import {createSocialSection} from "./SocialComponent";

export default {
  title: 'Sections/Social',
  parameters: {
    layout: 'fullscreen',
  },
  args: {
    visitUs: 'Besuchen Sie uns auf:'
  }
}

const Template = ({...args}) => {
  return createSocialSection({...args});
}

export const Social = Template.bind({});
Social.args = {};